.u-section-1 .u-sheet-1 {
  min-height: 627px;
}

.u-section-1 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 627px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1 .u-image-1 {
    height: 515px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-1 .u-image-1 {
    height: 398px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-1 .u-image-1 {
    height: 296px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-1 .u-image-1 {
    height: 187px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 100px;
}

.u-section-2 .u-text-1 {
  margin: 0 27px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 604px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Capturando.jpg");
  min-height: 604px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 935px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  min-height: 935px;
  width: 540px;
  height: auto;
  margin: 0 1px 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-form-1 {
  height: 820px;
  width: 480px;
  margin: 16px 0 0;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-form-group-6 {
  margin-left: 0;
}

.u-section-3 .u-form-group-7 {
  margin-left: 0;
}

.u-section-3 .u-form-group-8 {
  margin-left: 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    min-height: 498px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 771px;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
    margin-right: 0;
    height: auto;
  }

  .u-section-3 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 381px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-group-1 {
    width: 360px;
    min-height: 960px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-3 .u-form-1 {
    height: 848px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 572px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 985px;
  }

  .u-section-3 .u-group-1 {
    min-height: 985px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-form-1 {
    height: 873px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 360px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-group-1 {
    min-height: 953px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: linear-gradient(to right, #4c7397, #db545a);
}

.u-section-4 .u-sheet-1 {
  min-height: 743px;
}

.u-section-4 .u-video-1 {
  height: 643px;
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-4 .u-text-1 {
  margin: 16px 12px 28px auto;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 412px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-4 .u-video-1 {
    height: 721px;
  }

  .u-section-4 .embed-responsive-1 {
    width: 178%;
    height: 178%;
    left: -39%;
    top: -39%;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 237px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-4 .u-video-1 {
    height: 643px;
  }

  .u-section-4 .embed-responsive-1 {
    width: 212%;
    height: 100%;
    left: -56%;
    top: 0%;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 334px;
  }

  .u-section-4 .u-video-1 {
    height: 420px;
  }

  .u-section-4 .embed-responsive-1 {
    width: 336%;
    left: -118%;
  }
}